Subject: Re: bug#76131: 30.0.93; vlf: advice for abort-if-file-too-large seems broken in Emacs 30

From: Ship Mints <[email-masked]>
Date: Sun, 9 Feb 2025 09:56:51 -0500

I had the stale version installed from MELPA myself so I installed the ELPA
version and it looks like package reported the incorrect path name but
under the covers did the right thing.

"Package vlf is installed.

     Status: Installed in 'vlf-20191126.2250/'. <<<---- incorrect path: it
was put in vlf-1.7.2/
    Version: 20191126.2250
     Commit: cc02f2533782d6b9b628cec7e2dcf25b2d05a27c
    Summary: View Large Files.
    Website: https://github.com/m00natic/vlfi
   Keywords: large files utilities
Other versions: 1.7.2 (installed), 20191126.2250 (melpa), 1.7.2 (gnu)."

On Sun, Feb 9, 2025 at 8:06 AM Stefan Kangas <[email-masked]> wrote:

> fap via "Bug reports for GNU Emacs, the Swiss army knife of text
> editors" <[email-masked]> writes:
>
> > Okay, I think that one was my bad, as I was using the unmaintained melpa
> > version.
>
> Maybe someone could ask the MELPA maintainers to remove that outdated
> package?
>
>
>
>